.main h1{font-size: 25px;color: #000000;height: 70px;line-height: 70px;float: left;margin-right: 15px;}
.main .total{color: #838383;font-size: 14px;padding-top: 26px;}
.main .total b{color: #000000;}
.main .left{clear: both;float: left;width: 294px;background-color: #FFFFFF;}
.main .left h2{font-size: 17px;color: #000000;height: 50px;line-height: 50px;padding-left: 15px;font-weight: bold;}
.main .left h2:before{display:none;}
.main .left ul{padding-bottom: 20px;}
.main .left li{line-height: 16px;padding: 7px 0 7px 15px;font-size: 13px;color: #000000;cursor: pointer;}
.main .left li:hover{color: #00a588;text-decoration: underline;}
.main .right{float: right;width: 1089px;}
.main .right dl,.main .category-item{padding: 13px;background-color: #FFFFFF;margin-bottom: 17px;}
.main .right dt{line-height: 24px;}
.main .right dt img{border: 1px solid #F2F3F5;max-width: 70px;max-height: 70px;float: left;margin-right: 11px;}
.main .right dt a{font-size: 17px;color: #000000;display: inline-block;margin-top: 23px;font-weight: bold;padding: 0 7px 0 3px;}
.main .right dt a:hover{background-color: #0ED0AE;color: #FFFFFF;}
.main .right dt s{font-size: 12px;color: #838383;text-decoration: none;display: inline-block;}
.main .right dd{clear: both;padding: 10px 0;}
.main .category-item{clear: both;}
.main .right dd::after,.main .category-item:after{clear: both;content: "";display: block;height: 0;visibility: hidden;}
.main .right dd a,.main .category-item a{float: left;line-height: 16px;padding: 10px 4px;width: 50%;}
.main .right dd a i,.main .category-item a i{color: #838383;font-style: normal;margin-left: 7px;display: inline-block;}
.main .right dd a:hover,.main .category-item a:hover{background-color: #0ED0AE;color: #FFFFFF;}
.main .right dd a:hover i,.main .category-item a:hover i{color: #FFFFFF;}
body.scroll .main .left .catalog{position: fixed;background-color: #fff;top: 82px;overflow-y: auto;height: 90% !important;overscroll-behavior: none;}
body.scroll .sitemap + .main .left .catalog{position: static;}
body.scroll-sitemap .main .left .catalog{position: fixed!important;}
body.scroll-catalog .main{position: relative;}
body.scroll-catalog .main .left .catalog{position: absolute!important;top:auto;bottom:92px;}
/*letter*/
.main dl.letter{clear:both;background-color: #FFFFFF;padding: 8px 0;line-height: 36px;margin-bottom: 24px;}
.main dl.letter dt{float: left;padding: 0 14px;font-size: 16px;color: #000000;}
.main dl.letter dt:before{display:none;}
.main dl.letter dd{text-align: center;}
.main dl.letter dd a{text-decoration: none;display: inline-block;width: 36px;text-align: center;margin: 0 6px;cursor: pointer;font-size: 14px;}
.main dl.letter dd a:hover{background-color: #0ED0AE;color: #FFFFFF;}
.main .parts-list{margin-bottom: 24px;background-color: #FFFFFF;padding: 18px 22px;}
.main .parts-list .list{clear: both;}
.main .parts-list .list li{border-bottom: 1px dotted #eee;}
.main .parts-list .list li:after{clear: both;content: "";display: block;height: 0;visibility: hidden;}
.main .parts-list .list a{float: left;width: 226px;line-height: 16px;padding: 10px 7px;font-size: 14px;}
.main .parts-list .list a:hover{background-color: #0ED0AE;color: #FFFFFF;}
/*main top*/
.top{background-color: #A3A9B5;padding: 0 18px;color: #FFFFFF;}
.top .crumbs,.top .crumbs a,.top .crumbs a:after{color: #FFFFFF;}
.top h1{font-size: 32px;height: 60px;line-height: 60px;}
.top .total{line-height: 42px;font-size: 14px;}
/*filters*/
.filters{padding: 0 18px;background-color: #FFFFFF;}
.filters h2{font-size: 17px;line-height: 56px;}
.filters h2.icon-down{display:none;}
.filters .filters-box{overflow-x: auto;width: 100%;}
.filters .filters-list{width: 2440px;}
.filters .item{float: left;min-width: 200px;margin-right: 10px;height: 270px;padding: 5px;background-color: #EFF0F4;border: none;}
.filters .item strong{color: #383838;font-size: 15px;margin: 0;padding: 0;display: block;width: 100%;line-height: 36px;}
.filters .item span{position: relative;height: 30px;line-height: 32px;display: block;margin-bottom: 6px;}
.filters .item span:before{position: absolute;right: 5px;top: 6px;color: #A3A7B0;font-size: 18px;}
.filters .item span input{width: 100%;padding-left: 8px;height: 30px;border: 1px solid #E5E5E6;border-radius: 5px;outline: none;}
.filters .item ul{height: 186px;border: 1px solid #0ED0AE;padding: 5px 0;background-color: #FFFFFF;overflow-y: auto;}
.filters .item li{color: #383838;font-size: 13px;line-height: 22px;height: 22px;overflow: hidden;cursor: pointer;padding-left: 8px;padding-right: 5px;}
.filters .item li:hover{background-color: #F1F1F1;}
.filters .item li.selected{color: #0ED0AE;background-color: #F1F1F1;font-weight: bold;}
.filters .item li s{text-decoration: none;color: #BBBBBB;margin-left: 3px;}
.filters .filters-btn{padding: 20px 0;}
.filters .filters-btn s{float: left;line-height: 36px;padding: 0 18px;text-decoration: none;font-size: 15px;border: 1px solid #FF4200;color: #FF4200;border-radius: 5px;margin-right: 11px;cursor: pointer;}
.filters .filters-btn s:before{margin-right: 7px;}
.filters .filters-btn s.icon-reset:hover{background-color: #FF4200;color: #FFFFFF;}
.filters .filters-btn s.more{color: #56B39D;border: 1px solid #56B39D;}
.filters .filters-btn s.more:hover{background-color: #56B39D;color: #FFFFFF;}
.filters .filters-btn s.apply{background-color: #939BAA;color: #FFFFFF;border: none;/*! float: right;*/}
.filters .filters-btn s.apply:hover{background-color: #1F1F1F;}
/*product list*/
.product-list{background-color: #FFFFFF;}
.product-list h2{font-size: 20px;color: #000000;text-transform: uppercase;font-weight: bold;padding-left: 18px;line-height: 80px;float: left;}
.product-list .pager{text-align: right;margin-right: 15px;}
.product-list .product-list-box{clear: both;border-top: 1px solid #CECECE;overflow-x: auto;}
.product-list .product-list-box table{border-collapse: separate;table-layout: fixed;}
.product-list .product-list-box tbody{position: relative;}
.product-list .product-list-box th,.product-list-box td{border-bottom: 1px solid #EFEFEF;font-size: 13px;color: #383838;}
.product-list .product-list-box th{height: 50px;background-color: #F8F8F8;text-align: center;border-left: 1px solid #EFEFEF;color: #383838;width:130px;}
.product-list .product-list-box td{padding:0 5px;line-height:20px;word-wrap: normal;word-break: normal;text-align: center;}
.product-list .product-list-box td.rohs,.product-list .product-list-box td.no-rohs{text-align: center;}
.product-list .product-list-box td.rohs:before,.product-list .product-list-box td.no-rohs:before{content: "";background-image: url("../images/pdf_icon.png");background-repeat: no-repeat;font-size: 40px;width: 36px;height: 24px;display: inline-block;}
.product-list .product-list-box td.no-rohs:before{background-position: -40px 0;}
.product-list .product-list-box td b{display: block;color: #383838;margin-top: 5px;}
.product-list .product-list-box td a{color: #000000;}
/*product list width*/
.product-list .product-list-box th:nth-child(-n+7),.product-list .product-list-box th:last-child{background-color: #EEEEEE;}
.product-list .product-list-box th:nth-child(1){width:80px;}
.product-list .product-list-box th:nth-child(2){width:108px;}
.product-list .product-list-box th:nth-child(3),.product-list .product-list-box th:nth-child(4),.product-list .product-list-box th:nth-child(5){width:160px;}
.product-list .product-list-box th:nth-child(6){width:100px;}
.product-list .product-list-box th:nth-child(7){width:100px;}
.product-list .product-list-box td:nth-child(1) label{position: absolute;width: 100%;height: 100%;cursor: pointer;left: 0;top: 0;}
.product-list .product-list-box td:nth-child(1) label:before{content:"";width: 14px;height: 14px;border: 1px solid #CCCCCC;display: block;position: absolute;left: 50%;top: 50%;background-color: #FFFFFF;margin-left: -7px;margin-top: -7px;border-radius: 3px;}
.product-list .product-list-box td:nth-child(1) label:after{opacity:0;content:'';position:absolute;width:8px;height:4px;background:transparent;top:50%;left:50%;border:2px solid #FFFFFF;border-top:none;border-right:none;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);margin-left: -4px;margin-top: -3px;}
.product-list .product-list-box td:nth-child(1) input[type=checkbox]:checked+label:before{background-color: #FF0C10;border: 1px solid #FF0C10;}
.product-list .product-list-box td:nth-child(1) input[type=checkbox]:checked+label:after{opacity:1;}
.product-list .product-list-box td:nth-child(2) img{max-width:100px;display: block;margin: 0 auto;}
.product-list .product-list-box td:nth-child(3) a{color: #25427C;font-size: 14px;}
.product-list .product-list-box td:nth-child(3) a i{font-style:normal;color:#0ED0AE;}
.product-list .product-list-box td a:hover{text-decoration: underline;}
.product-list .product-list-box td:last-child input{height: 34px;width: 140px;border: 1px solid #EFEFEF;text-align: center;border-radius: 5px;display: inline-block;}
.product-list .product-list-box td:last-child button{display: inline-block;width: 140px;height: 34px;line-height: 34px;background-color: #0ED0AE;text-align: center;color: #FFFFFF;border-radius: 5px;margin-top: 7px;outline: none;border: none;cursor: pointer;}
.product-list .product-list-box td:last-child button:hover{background-color: #EE5A00;}
/*product list scroll*/
.product-list .product-list-box tr > *:nth-child(-n+7),.product-list .product-list-box tr > *:last-child{position: sticky;z-index: 1;}
.product-list .product-list-box tr > td:nth-child(-n+7),.product-list .product-list-box tr > td:last-child{background-color: #FFFFFF;}
.product-list .product-list-box tr > *:nth-child(1){left: 0;}
.product-list .product-list-box tr > *:nth-child(2){left: 80px;}
.product-list .product-list-box tr > *:nth-child(3){left: 188px;text-align: left;}
.product-list .product-list-box tr > *:nth-child(4){left: 348px;text-align: left;}
.product-list .product-list-box tr > *:nth-child(5){left: 508px;text-align: left;}
.product-list .product-list-box tr > *:nth-child(6){left: 668px;}
.product-list .product-list-box tr > *:nth-child(7){left: 768px;}
.product-list .product-list-box tr > *:last-child{right: 0px;text-align: center;width: 150px;padding: 5px 0;}
.product-list .product-list-title,.product-list .product-list-scroll{display:none;position: fixed;top: 110px;left: 0;width: 100%;height:50px;z-index: 2;overflow: hidden;}
.product-list .product-list-title .box{overflow-x: auto;}
.product-list .product-list-scroll{display:block;bottom: -32px;z-index: 9;top: auto;}
.product-list .product-list-scroll .box{overflow-x: auto;top: -50px;position: relative;}
/*detail*/
.detail{background-color: #FFFFFF;}
.detail p{font-size: 13px;color: #383838;line-height: 22px;padding-bottom: 15px;text-align: left;}
.detail .qty{height: 45px;border: 1px solid #797979;border-radius: 5px;line-height: 45px;width: 239px;float: left;display: flex;align-items: center;position: relative;margin-right: 8px;box-shadow: 0px 0px 3px 2px #DDDDDD inset;}
.detail .qty h2{color: #262626;font-size: 16px;font-weight: bold;position: absolute;left: 0;top: -40px;}
.detail .qty button{width: 40px;height: 100%;border: none;background-color: transparent;float: left;font-size: 16px;color: #ACACAC;cursor: pointer;flex-shrink: 0;}
.detail .qty button:hover{color: #0ED0AE;}
.detail .qty input{height: 100%;float: left;width: 100%;border: none;text-align: center;outline: none;font-size: 14px;color: #000000;background-color: transparent;}
.detail .flex-left{margin-left: 2px;width: 1123px;position: relative;float: left;display: flex;}
.detail .flex-left h1{font-size: 30px;color: #000000;line-height: 50px;margin-bottom: 25px;}
.detail .flex-left h1 s{text-decoration: none;font-size: 16px;margin-left: 15px;}
.detail .flex-left dl{padding: 10px 0;line-height: 20px;}
.detail .flex-left dl:after{clear: both;content: "";display: block;height: 0;visibility: hidden;}
.detail .flex-left dt{float: left;width: 145px;color: #838383;font-size: 13px;}
.detail .flex-left dd{font-size: 14px;color: #000000;float: left;}
.detail .flex-left dd a{color: #488DD3;font-weight: bold;}
.detail .flex-left dd s{text-decoration: none;}
.detail .flex-left .item-left{margin-right: 103px;width: 455px;}
.detail .flex-left .item-left .bottom{display: flex;margin-top: 44px;}
.detail .flex-left .item-left .bottom > *{font-size: 13px;display: inline-block;height: 40px;border: 1px solid #c8c8c8;border-radius: 5px;line-height: 38px;color: #383838;padding: 0 43px 0 17px;position: relative;min-width: 114px;text-align: center;text-decoration: none;cursor: pointer;box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.11);margin-right: 9px;position: relative;}
.detail .flex-left .item-left .bottom > *:before{color: #B7BCC6;position: absolute;right: 12px;top: 8px;font-size: 20px;}
.detail .flex-left .item-left .bottom > *:hover{background-color: #0ED0AE;color: #FFFFFF;border: 1px solid #0ED0AE;}
.detail .flex-left .item-left .bottom > *:hover:before{color: #FFFFFF;}
.detail .flex-left .item-left .bottom .icon-share:hover .share-sns{display: block;}
.detail .flex-left .item-left .bottom .share-sns{position: absolute;left: 50%;transform: translateX(-50%);width: 200px;top: -52px;display: none;height: 90px;}
.detail .flex-left .item-left .bottom .share-sns i{margin: 0 3px;display: inline-block;width: 40px;line-height: 40px;font-size: 20px;background-color: #e2e4e9;color: #000;border-radius: 50%;cursor: pointer;}
.detail .flex-left .item-left .bottom .share-sns i:hover{background-color: #ee5a00;color: #fff;}
.detail .flex-left .item-left .bottom .share-sns i:hover a{color: #FFFFFF;}
.detail .flex-left .item-right{display: flex;flex-direction: column;justify-content: space-between;}
.detail .flex-left .item-right dl{display: flex;flex-direction: column;margin-top: 74px;}
.detail .flex-left .item-right dt{color: #262626;font-size: 18px;margin-bottom: 18px;font-weight: bold;width: 100%;}
.detail .flex-left .item-right dd:first-of-type span{color: #727272;}
.detail .flex-left .item-right dd:last-of-type{margin-top: 60px;}
.detail .flex-left .bottom{margin-top: 44px;}
.detail .flex-left .add-cart{background: #E8EBEB;width: 129px;border-radius: 3px;color: #262626;font-size: 18px;height: 45px;line-height: 45px;text-align: center;margin-right: 9px;float: left;}
.detail .flex-left .add-cart:hover{cursor: pointer;background-color: #0ED0AE;color: #fff;}
.detail .flex-left .quick-rfq{height: 45px;background-color: #0ED0AE;position: absolute;right: 0;color: #fff;text-align: center;line-height: 45px;font-size: 20px;font-weight: bold;cursor: pointer;padding-right: 54px;padding-left: 23px;transition: all .3s;border-radius: 3px 3px 0 0;}
.detail .flex-left .quick-rfq::before{position: absolute;right: 10px;top: 50%;transform: translateY(-50%);}
.detail .flex-right{width: 259px;height: 332px;padding: 0 13px;border: 1px solid #BBBBBB;float: right;}
.detail .flex-right > img{margin: 50px auto 0;display: block;max-width: 200px;}
.detail .flex-right > a{display: block;position: relative;}
.detail .flex-right > a img{max-width: 200px;display: block;margin: 23px auto 40px;}
.detail .gallery{margin: 0 auto;width: 176px;}
.detail .gallery .flexslider{margin: 0;padding: 0;border: none;border-radius: 0;height: 100%;}
.detail .gallery .flexslider .slides>li{cursor: pointer;display: inline-block;border: 1px solid #bbbbbb;height: 54px;line-height: 54px;text-align: center;padding: 1px;width: 54px !important;}
.detail .gallery .flexslider .slides>li.select,.detail .gallery .flexslider .slides>li:hover{border-color: #00c8a5;}
.detail .gallery .flex-direction-nav a{margin: -13px 0 0;}
.detail .gallery .flex-direction-nav a:before{font-size: 20px;}
.detail .gallery .flexslider:hover .flex-direction-nav .flex-prev{left: -23px;}
.detail .gallery .flexslider:hover .flex-direction-nav .flex-next{right: -23px;}
.detail .flex-bottom{background-color: #FFFFFF;margin-top: 15px;padding: 0 11px 40px 11px;font-size: 13px;color: #838383;line-height: 26px;}
.detail .flex-bottom h3{font-size: 18px;color: #000000;line-height: 56px;font-weight: bold;}

.contact-info{width: 1400px;margin: 0 auto;margin-top: 0;overflow: hidden;height: 0;transition: all .3s;}
.contact-info h2{font-size: 16px;font-weight: bold;color: #1C1C1C;line-height: 45px;}
.contact-info .quantity{display: flex;flex-direction: column;margin-bottom: 29px;}
.contact-info .quantity .quantity-content{display: flex;align-items: center;margin-top: 38px;}
.contact-info .quantity .qty{width: 460px;width: 100%;margin-right: 0;margin-bottom: 10px;}
.contact-info .quantity span{color: #727272;font-size: 14px;line-height: 20px;}
.contact-info .quantity span:last-child{width: 718px;margin-left: 60px;}
.contact-info .quantity span i{font-style: normal;color: red;}
.contact-info .template-form ul li.mess{width: calc(100% - 246px);}
.contact-info .template-form ul li.form_btn{width: 246px;border: none;box-shadow: none;padding-left: 17px;}
.contact-info .template-form ul li.form_btn i{font-size: 30px;}
.contact-info .template-form ul li.form_btn i::before{font-weight: bold;transform: rotate(180deg);color: #969799;}
.contact-info .template-form ul li.form_btn input{width: 184px;height: 45px;color: #262626;font-size: 20px;font-weight: bold;padding-left: 0;border-radius: 3px;padding: 0;background-color: #E8EBEB;box-shadow: none;margin: 0;margin-left: auto;}
.contact-info .template-form ul li.form_btn input:hover{cursor: pointer;background: #0ED0AE;color: #fff;}

.detail .specifications{margin-top: 23px;}
.detail .specifications .head{box-shadow: none;height: 64px;background: #717174;font-size: 18px;color: #fff;font-weight: bold;display: flex;align-items: flex-end;padding-left: 12px;padding-bottom: 1px;}
.detail .specifications .head div{height: 49px;line-height: 49px;margin-right: 32px;cursor: pointer;width: 210px;text-align: center;}
.detail .specifications .head div.actived{background-color: #fff;color: #000;font-size: 22px;}
.detail .specifications .head div:hover{background-color: #fff;color: #000;font-size: 22px;}
.detail .specifications .content > div{display: none !important;}
.detail .specifications .content > div.actived{display: flex !important;}
.detail .specifications .product-attribute{display: flex;justify-content: space-between;padding-top: 10px;}
.detail .specifications .product-attribute ul{width: 50%;color: #262626;font-size: 14px;}
.detail .specifications .product-attribute ul li{line-height: 44px;}
.detail .specifications .product-attribute ul li label{width: 256px;display: inline-block;margin-right: 26px;color: #727272;text-transform: uppercase;}
.detail .specifications .product-attribute ul li span{color: #262626;}
.detail .specifications .datasheet{margin-top: 20px;display: none;}
.detail .specifications .datasheet dt{font-size: 18px;color: #000000;line-height: 50px;}
.detail .specifications .datasheet a{display: inline-block;min-height: 76px;padding: 28px 40px 0 80px;width: 326px;box-shadow: 0 0px 8px #DDDDDD;margin-left: 20px;color: #383838;font-size: 14px;position: relative;border-radius: 5px;margin-bottom: 12px;}
.detail .specifications .datasheet a:before{width: 46px;height: 46px;background-color: #EEF0F5;position: absolute;left: 14px;top: 16px;border-radius: 5px;line-height: 46px;font-size: 26px;color: #AAB1BD;}
.detail .specifications .datasheet a:nth-child(4n+1){margin-left: 0;}
.detail .specifications .datasheet a:hover{box-shadow: 0 0px 8px #CCCCCC;}
.detail .specifications .datasheet a:hover:before{background-color: #FFF0EC;color: #FF6741;}

.detail .contrast{padding-top: 25px;}
.detail .contrast h2{font-size: 26px;color: #1C1C1C;font-family: EfromBlack;font-weight: bold;margin-bottom: 12px;}
.detail .contrast .box{max-height: 512px;overflow-y: scroll;}
.detail .contrast table{border-collapse: collapse;}
.detail .contrast th,.detail .contrast td{border: 1px solid #EEEEEE;line-height: 20px;padding: 13px 0 13px 15px;}
.detail .contrast th{background-color: #F8F8F8;color: #838383;text-align: left;width: 250px;}
.detail .contrast tr:first-child > *{border-top: 1px solid #D1D1D1;}
.detail .contrast td.focus{font-weight: bold;color: #1F1F1F;}
.detail .contrast td img{max-width: 100px;}
.detail .contrast td a{color: #488DD3;}
.detail .contrast td a b{display: block;font-size: 13px;color: #808080;font-weight: normal;text-transform: uppercase;}

.detail .reco{margin-top: 70px;display: flex;flex-direction: column;}
.detail .reco h2{font-size: 30px;color: #1C1C1C;margin-bottom: 42px;font-weight: bold;font-family: EfromBlack;}
.detail .reco .flexslider{width: 1400px;margin: 0 auto;}
.detail .reco .list li{display: flex !important;margin: 10px 0;}
.detail .reco .list li a{display: block;width: 332px;height: 322px;flex-shrink: 0;text-align: center;margin: 0 auto;}
.detail .reco .list li a .image-box{width: 136px;height: 136px;margin: 50px auto;line-height: 136px;text-align: center;}
.detail .reco .list li a img{max-width: 100%;max-height: 100%;display: inline-block;vertical-align: middle;}
.detail .reco .list li a b{color: #1A1A1A;font-size: 18px;line-height: 20px;display: block;margin-bottom: 12px;}
.detail .reco .list li a s{color: #555858;font-size: 14px;text-decoration: none;}
.detail .reco .list li a:hover{box-shadow: 0 1px 8px rgba(0,0,0,.2);}
.detail .reco .list li a:hover b{color: #008C74;}
.detail .reco .flex-direction-nav .flex-prev{left: -35px !important;opacity: 1 !important;z-index: 1;}
.detail .reco .flex-direction-nav .flex-next{right: -35px !important;opacity: 1 !important;z-index: 1;}
.detail .reco .flex-direction-nav a, .reco .flex-direction-nav a:before{color: #0ED0AE;background-image:-webkit-linear-gradient(bottom,#d6ebe7, #aad6ce,#0ED0AE);-webkit-background-clip:text;-webkit-text-fill-color:transparent;box-shadow: none;}

.detail .certs{margin-top: 21px;position: relative;}
.detail .certs h2{font-size: 26px;color: #1C1C1C;font-weight: bold;margin-bottom: 29px;font-family: EfromBlack;}
.detail .certs p{font-size: 14px;color: #727272;margin-bottom: 7px;}
.detail .certs .view-more{font-size: 15px;color: #3F4245;width: 118px;height: 34px;line-height: 34px;text-align: center;border: 1px solid #C8C8C8;border-radius: 3px;box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.11);position: absolute;right: 0;top: 5px;}
.detail .certs .view-more:hover{cursor: pointer;background: #488DD3;color: #fff;}
.detail .certs .memberships ul{display: flex;justify-content: space-between;}
.detail .certs .memberships ul li{border: 1px solid #C8C8C8;width: 165px;height: 165px;border-radius: 4px;display: flex;align-items: center;justify-content: center;}
.detail .certs .memberships ul li a{content: "";background-image: url("../images/cert.jpg");background-repeat: no-repeat;}
.detail .certs .memberships ul li a{float: left;width: 120px;height: 120px;margin-left: 22px;margin-top: 22px;font-size: 120px;}
.detail .certs .memberships ul li a:nth-child(-n+3){margin-top: 0;}
.detail .certs .memberships ul li a:nth-child(3n+1){margin-left: 0;}
.detail .certs .memberships ul li:nth-child(5) a{background-position: -3em 0;}
.detail .certs .memberships ul li:nth-child(6) a{background-position: -4em 0;}
.detail .certs .memberships ul li:nth-child(7) a{background-position: -5em 0;}
.detail .certs .memberships ul li:nth-child(8) a{background-position: -213px -169px;width: 163px;}
.detail	.support{display: flex;justify-content: space-between;margin-top: 43px;}
.detail	.support h2{font-size: 26px;color: #1C1C1C;margin-bottom: 23px;font-family: EfromBlack;font-weight: bold;}
.detail	.support > div{width: 689px;}
.detail	.support > div p{margin: 0;padding: 0;}
.detail	.support ul{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 24px;}
.detail	.support ul li{width: 165px;height: 60px;border: 1px solid #C8C8C8;margin-bottom: 10px;border-radius: 4px;}
.detail	.support .payment ul li a{content: "";background-image: url("../images/cert.jpg");width: 161px;height: 58px;display: block;margin: 0 auto;}
.detail	.support .payment ul li:nth-child(1) a{background-position: 8px -117px;}
.detail	.support .payment ul li:nth-child(2) a{background-position: -189px -117px;width: 70px;}
.detail	.support .payment ul li:nth-child(3) a{background-position: -266px -120px;}
.detail	.support .payment ul li:nth-child(4) a{background-position: -17px -195px;}
.detail	.support .payment ul li:nth-child(5) a{background-position: -216px -195px;}
.detail	.support .logistics ul li a{content: "";background: #fff url('../images/payment-support&logistics.jpg') no-repeat -1198px -7px;width: 161px;height: 55px;display: block;margin-top: 0px;background-size: 1483px 71px;}
.detail	.support .logistics ul li:nth-child(2) a{background-position: -1017px -7px;width: 54px;margin: 0 auto;}
.detail	.support .logistics ul li:nth-child(3) a{background-position: -1066px -7px;}
.detail	.support .logistics ul li:nth-child(4) a{background-position: -846px -7px;}
.detail .news{width: 1400px;margin: 45px auto 23px;}
.detail .news h2{font-size: 26px;margin-bottom: 34px;font-family: EfromBlack;color: #1C1C1C;font-weight: bold;}
.detail .news ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.detail .news ul li{width: 220px;height: 211px;margin-bottom: 25px;border-radius: 4px;}
.detail .news ul li a{display: block;width: 100%;height: 100%;}
.detail .news ul li:hover p{text-decoration: underline;color: #00a588;}
.detail .news ul li p{color: #242424;font-size: 13px;font-family: 'Arial';line-height: 18px;font-weight: bold;}
.detail .news ul li div{margin-top: 13px;color: #747474;font-size: 13px;display: flex;justify-content: space-between;}
.detail .electronic{margin-bottom: 24px;}
.detail .electronic h2{font-size: 22px;color: #1C1C1C;margin-bottom: 27px;font-family: EfromBlack;font-weight: bold;}
.detail .electronic ul{display: flex;width: 100%;flex-wrap: wrap;}
.detail .electronic ul li{width: 20%;color: #757575;font-size: 14px;line-height: 30px;}
/*magnifier*/
.magnifier-thumb-wrapper{position: relative;display: block;top: 0;left: 0;}
.magnifier-lens{position: absolute;border: solid 1px #CCCCCC;z-index: 1000;top: 0;left: 0;overflow: hidden;}
.magnifier-loader{position: absolute;top: 0;left: 0;border: solid 1px #CCCCCC;color: #FFFFFF;text-align: center;background: transparent;background: rgba(50, 50, 50, 0.5);z-index: 1000;-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F323232,endColorstr=#7F323232)";filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F323232,endColorstr=#7F323232);}
.magnifier-loader-text{font: 13px Arial;margin-top: 10px;}
.magnifier-large{position: absolute;z-index: 100;}
.magnifier-preview{padding: 0;width: 100%;height: 150px;position: relative;overflow: hidden;}
.magnifier-preview img{position: absolute;top: 0;left: 0;}
.opaque{opacity: .5;filter: alpha(opacity=50);-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);}
.hidden{display: none;}
/*compare-button*/
.compare-button{display:none;height: 60px;position: fixed;bottom: 10px;background-color: #CCCCCC;left: 100px;border-radius: 10px;z-index: 9999;padding: 12px 20px;text-align: center;}
.compare-button button{display: inline-block;color: #FFFFFF;background-color: #0ED0AE;padding: 10px 20px;border-radius: 8px;margin: 0 7px;border: 1px solid transparent;cursor: pointer;}
.compare-button button:hover{background-color: #EE5A00;}
.compare-button button.compare{border: 1px solid #0ED0AE;background-color: #FFFFFF;color: #000000;}
.compare-button button.compare:hover{background-color: #0ED0AE;color: #FFFFFF;}
.compare-button button.disable{color: #BBBBBB;background-color: #FEFEFE;border: 1px solid #DDDDDD;}
/*compare*/
.compare{background-color: #FFFFFF;padding-bottom: 30px;}
.compare .crumbs{padding-left: 17px;}
.compare h1{padding-left: 17px;}
.compare .compare-box{clear: both;border-top: 1px solid #CECECE;overflow-x: auto;}
.compare .compare-box table{border-collapse: separate;table-layout: fixed;}
.compare .compare-box table th,.compare .compare-box table td{padding: 13px 0;line-height: 20px;border-bottom: 1px solid #EEEEEE;padding-left: 15px;font-size: 13px;border-right: 1px solid #EEEEEE;}
.compare .compare-box table th{background-color: #F8F8F8;text-align: left;color: #838383;position: sticky;z-index: 1;left: 0;width: 260px;border-left: 1px solid #EEEEEE;}
.compare .compare-box table td{width: 280px;font-size: 14px;}
.compare .compare-box table tr:nth-child(3) td{font-weight: bold;color: #383838;}
.compare .compare-box table td.rohs,.compare .compare-box table td.no-rohs,.compare .compare-box table td.pdf{position: relative;padding-left: 55px;}
.compare .compare-box table td.rohs:before,.compare .compare-box table td.no-rohs:before,.compare .compare-box table td.pdf:before{content: "";background-image: url("../images/pdf_icon.png");background-repeat: no-repeat;font-size: 40px;width: 36px;height: 24px;position: absolute;left: 13px;top: 50%;margin-top: -12px;}
.compare .compare-box table td.no-rohs:before{background-position: -40px 0;}
.compare .compare-box table td.pdf{padding-left: 40px;}
.compare .compare-box table td.pdf:before{background-position: -80px 0;width: 21px;height: 26px;margin-top: -13px;}
.compare .compare-box table td img{display: block;max-width: 60px;max-height: 60px;}
.compare .compare-box table tr.part td{position: relative;}
.compare .compare-box table tr.part td a{font-size: 18px;color: #383838;}
.compare .compare-box table tr.part td s{text-decoration: none;position: absolute;right: 1px;top: 50%;margin-top: -15px;cursor: pointer;width: 30px;height: 30px;text-align: center;border-radius: 3px;}
.compare .compare-box table tr.part td s:before{overflow: hidden;line-height: 30px;font-size: 20px;}
.compare .compare-box table tr.part td s:hover{background-color: #0ED0AE;color: #FFFFFF;}
.compare .compare-box table tr.rfq > *{border-bottom: 2px solid #DDDDDD;}
.compare .compare-box table tr.rfq td{position: relative;}
.compare .compare-box table tr.rfq button{position: absolute;}
.compare .compare-box table tr.rfq button:hover{background-color: #EE5A00;color: #FFFFFF;border-radius: 3px;}
.compare .compare-box table tr.rfq button.icon-plus{left: 140px;}
.compare .compare-box table tr.rfq button.icon-minus{left: 15px;}
.compare .compare-box table tr.rfq input{border-bottom: 1px solid #ddd;width: 150px;height: 38px;float: left;border: none;text-align: center;outline: none;font-size: 14px;color: #000000;}
.compare .compare-box table tr.rfq button{width: 32px;height: 38px;border: none;background-color: transparent;float: left;font-size: 16px;color: #ACACAC;cursor: pointer;}
.compare .compare-box table tr.rfq s{height: 36px;line-height: 36px;border: none;padding: 0 26px;margin-left: 17px;background-color: #939BAA;border-radius: 5px;font-size: 15px;color: #FFFFFF;float: left;cursor: pointer;margin-top: 2px;text-decoration: none;}
.compare .compare-box table tr.rfq s:hover{background-color: #0ED0AE;}
/*sitemap*/
.sitemap{background-color: #FFFFFF;position: relative;}
.sitemap:before{content: "";width: 100%;height: 1px;background-color: #DDDDDD;position: absolute;left: 0;top: 50%;margin-top: -40px;}
.sitemap:after{content: "";width: 1px;height: 100%;position: absolute;left: 50%;top: 0;background-color: #DDDDDD;}
.sitemap .pane{position: relative;}
.sitemap .pane .sitemap-box h1{font-size: 30px;color: #FFFFFF;font-weight: bold;width: 240px;height: 240px;background-color: #0ED0AE;text-align: center;line-height: 240px;border-radius: 50%;position: absolute;left: 50%;margin-left: -120px;top: 50%;margin-top: -160px;z-index: 2;}
.sitemap .pane:before{content: "";width: 0;height: 0;border-top: 23px solid #0ED0AE;border-right: 23px solid transparent;border-left: 23px solid transparent;position: absolute;bottom: -23px;left: 50%;margin-left: -23px;}
.sitemap .pane .sitemap-box dl{float: left;width: 50%;height: 280px;padding-top: 54px;}
.sitemap .pane .sitemap-box dt{font-size: 20px;color: #000000;line-height: 40px;text-transform: uppercase;font-weight: bold;}
.sitemap .pane .sitemap-box dd{padding: 9px 0;width: 540px;}
.sitemap .pane .sitemap-box dl:nth-child(2n+1),.sitemap .pane .sitemap-box dl:nth-child(2n+1) dd{float: right;text-align: right;}
.sitemap .pane .sitemap-box dl:nth-child(2n+1) dd a{margin-left: 60px;margin-right: 0;}
.sitemap-box dd a{font-size: 14px;color: #828282;margin-right: 60px;display: inline-block;height: 40px;}

@media screen and (max-width: 768px)
{
	.main .left,.main dl.letter,.filters,.filters .filters-btn s.apply{-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;}
	.main:before{content: "";position: fixed;width: 100%;height: 100%;z-index: 9999;background-color: #000000;opacity: 0.3;top: 0;left: 0;display: none;}
	.main h1{font-size: 16px;float: none;margin: 0;padding-left: 0.5rem;line-height: 30px;height: 30px;}
	.main .total{padding: 0 0 0 0.5rem;line-height: 40px;}
	/*subnav*/
	.main .left,.main dl.letter,.filters{width: 80%;float: none;position: fixed;right: -80%;top: 0;z-index: 10000;}
	.main .left h2,.main dl.letter dt,.filters h2.icon-down{position: fixed;height: 38px;line-height: 38px;background-color: #939BAA;color: #FFFFFF;padding: 0 12px 0 45px;border-radius: 20px 0 0 20px;right: 0;top: 120px;}
	.main .left h2:before,.main dl.letter dt:before,.filters h2.icon-down:before{display:block;transform:rotate(90deg);-ms-transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);width: 30px;height: 30px;background-color: #858D9C;position: absolute;left: 5px;border-radius: 50%;text-align: center;line-height: 30px;top: 4px;}
	/*left*/
	.main .left ul{background-color: #EFF0F4;overflow-y: auto;width:auto;}
	.main .left li{background-color: #FFFFFF;margin-bottom: 10px;}
	/*right*/
	.main .right{float: none;width: auto;}
	.main .right dl{padding: 0.5rem;}
	.main .right dt img{margin-right: 7px;}
	.main .right dt a{margin: 0;padding-left: 0;margin-top: 10px;}
	.main .right dt s{display: block;}
	.main .right dd a,.main .category-item a{float: none;width: auto;display: block;}
	.main .right + .letter{display: none !important;}
	/*letter*/
	.main dl.letter{display: none;padding: 0;width: 104px;right: -104px;}
	.main dl.letter:last-child{display:block;}
	.main dl.letter dt{top: 144px;float: none;}
	.main dl.letter dd a{width: 40px;height: 40px;}
	.main .parts-list{padding: 0.5rem;}
	.main .parts-list h1{float: left;height: 40px;line-height: 40px;margin-right: 5px;}
	.main .parts-list .list li{border-bottom:none;}
	.main .parts-list .list a{width: 50%;}
	/*main top*/
	.top{padding: 0 0.5rem;background-color: #EFF0F4;}
	.top .crumbs,.top .crumbs a,.top .crumbs a::after{color: #000000;}
	.top .crumbs{padding-left: 0;}
	.top h1{color: #000000;font-size: 16px;line-height: 20px;padding: 5px 0;}
	.top .total{color: #838383;}
	.top .total b{color: #269D81;}
	/*filters*/
	.filters{padding: 0;}
	.filters h2{display: none;}
	.filters h2.icon-down{display: block;}
	.filters .filters-box{overflow-y: auto;background-color: #EFF0F4;}
	.filters .filters-list{width: auto;margin-bottom: 70px;border-left: 1px solid #EFF0F4;padding-left: 1px;}
	.filters .item{float: none;width: auto;min-width: auto;margin-right: 0;height: auto;overflow: hidden;background-color: #FFFFFF;margin-bottom: 10px;}
	.filters .item strong{font-size: 14px;padding-left: 0.5rem;}
	.filters .item ul{height: auto;}
	.filters .item li{margin-left: 1px;}
	.filters .filters-btn{position: absolute;top: 0;right: 0;padding: 0;}
	.filters .filters-btn s{line-height: 38px;background-color: #46AC94;color: #FFFFFF;border: none;border-radius: 0;margin-right: 0;height: 38px;padding: 0 10px;}
	.filters .filters-btn s.more{color: #FFFFFF;}
	.filters .filters-btn s.apply{position: fixed;bottom: 15px;z-index: 99999;float: none;right: -40%;margin-right: -80px;border-radius: 10px;padding: 0 30px;}
	
	/*product-list*/
	.product-list h2{display: none;}
	.product-list .pager{text-align: center;padding-bottom: 10px;margin-right:0;}
	.product-list .product-list-box thead{display: none;}
	.product-list .product-list-box th,.product-list-box td{border-bottom: none;}
	.product-list .product-list-box tr{display: block;border-bottom: 1px solid #DDDDDD;padding: 0 0 20px 30%;position: relative;}
	.product-list .product-list-box td{display: block;padding: 0;padding-right: 0.5rem;}
	.product-list .product-list-box td:nth-child(1) label:before{left: 5px;margin-left: 0;}
	.product-list .product-list-box td:nth-child(1) label:after{left: 5px;margin-left: 3px;}
	.product-list .product-list-box td:nth-child(2) img{max-width: 90%;}
	.product-list .product-list-box td:last-child input{width: 90%;}
	.product-list .product-list-box td:last-child button{width: 90%;}
	/*product list scroll*/
	.product-list .product-list-box tr > *:nth-child(-n+7),.product-list .product-list-box tr > *:last-child{position: static;}
	.product-list .product-list-box tr > *:nth-child(1){position: absolute;left: 0;width: 30%;height: 40px;}
	.product-list .product-list-box tr > *:nth-child(2){position: absolute;left: 0;width: 30%;top: 40px;}
	.product-list .product-list-box tr > *:nth-child(3){padding: 10px 0;}
	.product-list .product-list-box tr > *:last-child{position: absolute;left: 0;bottom: 20px;width: 30%;}
	/*detail*/
	.detail .flex-left,.detail .flex-right{float: unset;}
	.detail .flex-left{width: 100%;display: flex;flex-direction: column;margin: 0;padding: 0 11px;}
	.detail .flex-left h1{margin-bottom: 12px;}
	.detail .flex-left dt{width: 100%;}
	.detail .flex-left .item-left{margin-right: 0;}
	.detail .flex-left .item-left .bottom{width: 100%;margin-top: 22px;}
	.detail .flex-left .item-right{position: relative;}
	.detail .flex-left .item-right dl{margin-top: 22px;}
	.detail .flex-left .item-right dd:last-of-type{margin-top: 12px;}
	.detail .flex-left .bottom{margin-top: 22px;}
	.detail .flex-left .item-right .bottom{display: flex;align-items: center;justify-content: space-between;}
	.detail .flex-left .item-right .bottom .add-cart{margin: 0;margin-left: 8px;}
	.detail .flex-left .item-right .bottom .quick-rfq{display: none;}
	.detail .flex-right{width: calc(100% - 16px);padding: 20px 13px;margin-top: 24px;float: unset;margin: 25px auto 0;}

	.contact-info{width: 100%;padding: 0 8px 10px;height: auto !important;}
	.contact-info .quantity .quantity-content{flex-direction: column;align-items: flex-start;}
	.contact-info .quantity span:last-child{margin-left: 0;width: 100%;}
	.contact-info .information ul{margin: 0;margin-bottom: 8px;}
	.contact-info .information ul:nth-child(1){display: block;}
	.contact-info .information ul:nth-child(3){display: block;}
	.contact-info .information ul:nth-child(3) li:last-child{margin-left: 0;padding-left: 0;}
	.contact-info .information ul li{width: 100%;margin-bottom: 8px;}
	.contact-info .information .form_btn{margin: 0 auto;}
	.contact-info .information .form_btn i{display: none;}

	.detail .specifications{padding: 0 8px;margin-top: 0;}
	.detail .specifications .head{position: static;}
	.detail .specifications .head div{padding: 0px 10px;}
	.detail .specifications .product-attribute{flex-direction: column;}
	.detail .specifications .content ul{width: 100%;}
	.detail .specifications .content ul li{display: flex;align-items: center;}
	.detail .specifications .content ul li label{flex: 1;}
	.detail .specifications .content ul li span{flex: 1;line-height: 1.5;}
	.detail .specifications .datasheet a{margin-left: 0;margin-bottom: 8px;}

	.detail .reco{margin-top: 35px;align-items: flex-start;padding: 0 8px;}
	.detail .reco h2{font-size: 25px;margin-bottom: 18px;margin-top: 32px;}
	.detail .reco .flexslider{width: 100%;border: none;border-radius: 0;}
	.detail .reco .flex-viewport{overflow: unset !important;max-height: unset;}
	.detail .reco .flex-viewport .slides{display: flex;flex-wrap: wrap;width: 100% !important;justify-content: space-between;}
	.detail .reco .flex-viewport .slides li{box-shadow: 0 1px 3px rgba(0,0,0,.2);width: 49% !important;margin: 0 0 10px;}
	.detail .reco .flex-viewport .slides li a{width: 100%;height: auto;padding-bottom: 12px;}
	.detail .reco .list li a .image-box{width: 100px;height: 100px;margin: 10px auto 20px;line-height: 100px;}
	.detail .reco .flex-direction-nav{display: none;}

	.detail .certs{padding: 0 8px;}
	.detail .certs .view-more{right: 8px;}
	.detail .certs .memberships ul{flex-wrap: wrap;justify-content: space-around;}
	.detail .certs .memberships ul li{margin-bottom: 8px;}

	.detail .support{flex-direction: column;padding: 0 8px;}
	.detail .support > div{width: 100%;}
	.detail .support ul li{width: 48%;}

	.detail .news{width: 100%;padding: 0 8px;}
	.detail .news h2{font-size: 25px;}
	.detail .news ul li{width: 100%;height: auto;}
	.detail .news ul li a{box-shadow: 0 1px 8px rgba(0,0,0,0.2);padding-bottom: 8px;}
	.detail .news ul li a img{width: 100%;}
	.detail .news ul li a p{width: 100%;padding: 0 8px;margin-top: 12px;}
	.detail .news ul li a div{padding: 0 8px;}

	.detail .electronic{padding: 0 8px;}
	.detail .electronic ul li{width: 50%;}

	/*compare-button*/
	.compare-button{height: auto;left: auto;right: 5px;padding: 10px 5px;}
	.compare-button a{display: block;}
	.compare-button a.compare{margin-bottom: 10px;}
	/*.compare*/
	.compare .compare-box table th{width: 180px;}
	.sitemap:before,.sitemap:after,.sitemap .pane:before{display:none;}
	.sitemap .pane .sitemap-box{padding-top: 70px;padding-bottom: 30px;}
	.sitemap .pane .sitemap-box h1{width: 70px;height: 70px;text-indent: -999px;font-size: 1px;top: 40px;margin-top: 0;margin-left: -35px;background-image: linear-gradient(120deg,#04636d,#259c81);}
	.sitemap .pane .sitemap-box h1:before{content: "";width: 49px;height: 47.5px;background-image: url("../images/logo.png");background-repeat: no-repeat;background-position: 0 -29.5px;background-size: 98.5px auto;position: absolute;left: 50%;margin-left: -25.5px;top: 6px;}
	.sitemap .pane .sitemap-box dl{float: none;width: auto;height: auto;text-align: center;}
	.sitemap .pane .sitemap-box dt{text-transform: none;color: #FFFFFF;background-color: #0ED0AE;display: inline-block;padding: 0 30px;border-radius: 20px;font-size: 16px;height: 36px;line-height: 36px;position: relative;}
	.sitemap .pane .sitemap-box dt:before{content: "";width: 2px;height: 48px;background-color: #6EBEAB;position: absolute;left: 50%;margin-left: -1px;top: -50px;}
	.sitemap .pane .sitemap-box dd{float: none;text-align: center;width: auto;}
	.sitemap .pane .sitemap-box dl:nth-child(2n+1),.sitemap .pane .sitemap-box dl:nth-child(2n+1) dd{float: none;text-align: center;}
	.sitemap-box dd a{margin: 0 15px !important;height: auto;line-height: 24px;padding: 5px 0;}
}